Support » Plugins and Hacks » Security by contexture v 1.5.8 bugs

Security by contexture v 1.5.8 bugs

  • I am reporting two bugs with this plugin :

    1) It is impossible to remove a group associated to a page (which is a big issue). The remove link has no effect.

    2) unchecking the “protect this page and sub-pages” option has no effect when saving the page. The checkbox remains checked.

    I am using WordPress 3.4.2 and have tested the cases in different browsers with all others extensions disabled.

    Any clue ?

  • The topic ‘Security by contexture v 1.5.8 bugs’ is closed to new replies.